<bugID>818436<Summary>[toolbox] We should not be able to dock a toolbox if the target is Remote or Win</Summary><Description>We should not be able to dock a toolbox if the target is Remote or Win

Original issue:
https://github.com/joewalker/devtools-window/issues/274</Description></bugID>